<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dacb598faa79dceba1e98db9e921d729">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_wfc_ims_available_bool"></bool>
  </dict>
</config>
